.image {
    
}

.blockType {
    background: no-repeat center;
}

.initialBackgroundType {
    background-size: initial;
}

.coverBackgroundType {
    background-size: cover;
}

.containBackgroundType {
    background-size: contain;
}